- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# TexturePaletteRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "TexturePaletteRecord.h"`

Include dependency graph for TexturePaletteRecord.cpp:

## Variables
RegisterRecordProxy< TexturePaletteRecord > | g_TexturePaletteProxy

## Variable Documentation

RegisterRecordProxy<TexturePaletteRecord> g_TexturePaletteProxy